id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

tag.cpp File Reference
`#include "writers.h"`
`#include "tag_impl.h"`

Go to the source code of this file.

## Functions
operator<<
  Copies a frame to the tag. The frame parameter can thus safely be deleted or allowed to go out of scope. Operator<< supports the addition of a pointer to a frame object, or the frame object itself. ** ID3_Frame *pFrame, frame; ** p_frame = &frame; ** myTag << pFrame; ** myTag << frame; ** Both these methods copy the given frame to the tag—the tag creates its own copy of the frame. Parameters
  frame | The frame to be added to the tag.
int32 | ID3_IsTagHeader (const uchar data[ID3_TAGHEADERSIZE])

## Function Documentation

int32 ID3_IsTagHeader | ( | const uchar | data[ID3_TAGHEADERSIZE] | ) |

Definition at line 1054 of file tag.cpp.